9
4
Ошибка
Hight
Middle
Low
4
Ошибка
Норма
Высокое
Низкое
3
Ошибка
Normal
Test
4
Ошибка
High
Middle
Low
3
Ошибка
Normal
Test
3
Ошибка
Other
Inspect
8
Ошибка
P,N
R
D(M)
4
3
2
L
9
Ошибка
No Sys
ABS
VSC(TRC)
BA
HAB
FAIL SAFE
PBA
PB
4
Ошибка
Normal
TRC OFF
VCS OFF
9
4
Ошибка
Hight
Middle
Low
4
Ошибка
Норма
Высокое
Низкое
3
Ошибка
Normal
Test
4
Ошибка
High
Middle
Low
3
Ошибка
Normal
Test
3
Ошибка
Other
Inspect
8
Ошибка
P,N
R
D(M)
4
3
2
L
9
Ошибка
No Sys
ABS
VSC(TRC)
BA
HAB
FAIL SAFE
PBA
PB
4
Ошибка
Normal
TRC OFF
VCS OFF
0
